/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Bonjour.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Bonjour/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Rendezvous.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Rendezvous/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Bonjour.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Bonjour::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Rendezvous.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Rendezvous::Entry.3
